[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: development packages and multilib



Callum Lerwick wrote:
> Because KDE always has to be different and inevitably manages to Do It
> Wrong.

How else are scripts supposed to figure out whether the current distribution
and platform uses lib64 or lib or even lib32? Other than
kde4-config --libsuffix (or the KDE 3 kde-config --libsuffix), I don't
really see a clean way.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]